## f2fs-tools 1.1.0

=== debian/changelog ===
f2fs-tools (1.1.0-1) unstable; urgency=low

  * Merging upstream version 1.1.0 (Closes: #691360).
  * Adding uuid-dev to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Dec 2012 12:04:59 +0100

f2fs-tools (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 07 Oct 2012 05:30:50 +0200
