=== debian/control ===
Source: f2fs-tools
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), autoconf, automake, uuid-dev
Standards-Version: 3.9.4
Homepage: http://f2fs-tools.sourceforge.net/

Package: f2fs-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tools for Flash-Friendly File System
 F2FS is a new filesystem for Linux aimed at NAND flash memory-based storage
 devices, such as SSD, eMMC, and SD cards. It is based on Log-structured File
 System (LFS).

Package: f2fs-tools-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, f2fs-tools (= ${binary:Version})
Description: Tools for Flash-Friendly File System (debug)
 F2FS is a new filesystem for Linux aimed at NAND flash memory-based storage
 devices, such as SSD, eMMC, and SD cards. It is based on Log-structured File
 System (LFS).
 .
 This package contains the debugging symbols.
