=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	mkdir -p m4
	autoreconf --install

	dh_auto_configure -- --bindir=/sbin

override_dh_auto_install:
	dh_auto_install -- DESTDIR="$(CURDIR)/debian/f2fs-tools"

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=f2fs-tools-dbg
