## f2fs-tools 1.2.0

=== debian/changelog ===
f2fs-tools (1.2.0-1) unstable; urgency=medium

  * Adopt package. (Closes: #723596)
  * New upstream release. (LP: #1261173)
  * Add build-dep on dh-autoreconf and pkg-config.
  * Install manpage for mkfs.f2fs(8).
  * Update Standards version to 3.9.5.
  * Add Vcs-* fields in debian/control.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 22 Jan 2014 04:21:31 -0800

f2fs-tools (1.1.0-3) unstable; urgency=low

  * Do not set compression level to -9 as it uses too much memory.

 -- Luk Claes <luk@debian.org>  Tue, 07 May 2013 18:51:21 +0200

f2fs-tools (1.1.0-2) unstable; urgency=low

  * Taking over with maintainer's consent.
  * Update Homepage (Closes: #702139).

 -- Luk Claes <luk@debian.org>  Tue, 26 Mar 2013 07:49:02 +0100
