=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: f2fs-tools
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 9), autoconf, automake, uuid-dev
-Standards-Version: 3.9.4
-Homepage: http://f2fs-tools.sourceforge.net/
+Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
+Uploaders: Vincent Cheng <vcheng@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, uuid-dev
+Standards-Version: 3.9.5
+Homepage: http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/f2fs-tools/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/f2fs-tools/trunk
 
 Package: f2fs-tools
 Architecture: any
@@ -18,7 +21,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, f2fs-tools (= ${binary:Version})
+Depends: f2fs-tools (= ${binary:Version}), ${misc:Depends}
 Description: Tools for Flash-Friendly File System (debug)
  F2FS is a new filesystem for Linux aimed at NAND flash memory-based storage
  devices, such as SSD, eMMC, and SD cards. It is based on Log-structured File
