=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/sbin

override_dh_auto_install:
	dh_auto_install -- DESTDIR="$(CURDIR)/debian/f2fs-tools"

override_dh_install:
	find $(CURDIR) -name "*.la" -delete
	dh_install

override_dh_strip:
	dh_strip --dbg-package=f2fs-tools-dbg

get-orig-source:
	wget http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git/snapshot/f2fs-tools-1.2.0.tar.xz
