## f2fs-tools 1.4.0

=== debian/changelog ===
f2fs-tools (1.4.0-2) unstable; urgency=medium

  * Fix FTBFS on big-endian archs. (Closes: #762411)
  * Update Standards version to 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 24 Sep 2014 00:39:16 -0700

f2fs-tools (1.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Add auto_fix feature. (Closes: #757538)
  * Restrict arch to linux-any.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 Sep 2014 11:06:09 -0700

f2fs-tools (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Apr 2014 01:55:55 -0700
