## f2fs-tools 1.6.1

=== debian/changelog ===
f2fs-tools (1.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix segfault when executing "fsck.f2fs -a". (Closes: #813806)
  * Update Standards version to 3.9.7.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 03 Apr 2016 22:05:14 -0700

f2fs-tools (1.6.0-2) unstable; urgency=medium

  * Add multiarch support for libf2fs-dev and libf2fs0.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 28 Dec 2015 21:58:51 -0800

f2fs-tools (1.6.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #807411)
    - mkfs/Makefile.am: add a section to build libf2fs_fmt (Closes: #793863)
    - Add new binary packages for the above change: libf2fs0, libf2fs-dev.
      Based off of Kai-Chung Yan's patch, thanks!
    - Add appropriate Breaks/Replaces clauses to ensure smooth upgrades.
  * Add postinst to update the initramfs on install/upgrade. (Closes: #804241)
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 21 Dec 2015 22:41:40 -0800

f2fs-tools (1.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch fix-big-endian-ftbfs.patch, applied upstream.
  * Add watch file.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 01:29:28 -0700
