## f2fs-tools 1.7.0

=== debian/changelog ===
f2fs-tools (1.7.0-1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Theodore Y. Ts'o <tytso@mit.edu>  Sat, 31 Dec 2016 13:48:35 -0500

f2fs-tools (1.7.0-1.1) unstable; urgency=medium

  * NMU with permission.
  * Make an udeb. (Closes: #848551)

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 24 Dec 2016 22:54:41 +0100

f2fs-tools (1.7.0-1) unstable; urgency=medium

  * New upstream release.
    - Add new build-dep on libselinux1-dev.
  * Use triggers instead of manually calling update-initramfs on postinst.
  * Update Standards version to 3.9.8.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 01 Sep 2016 23:47:51 -0700
