## f2fs-tools 1.10.0

=== debian/changelog ===
f2fs-tools (1.10.0-1) unstable; urgency=medium

  * Acknowledge NMU, thanks to Adam Borowski!
  * New upstream release.
    - fsck.f2fs now supports "-y". (Closes: #883026)
  * Update Standards version to 4.1.3.
    - Change all priority: extra packages to be priority: optional.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 28 Feb 2018 02:51:41 -0800
