=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, uuid-dev
-Standards-Version: 3.9.7
+Build-Depends:
+ debhelper (>= 9),
+ dh-autoreconf,
+ libselinux1-dev,
+ pkg-config,
+ uuid-dev
+Standards-Version: 4.1.3
 Homepage: http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/f2fs-tools/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/f2fs-tools/trunk
@@ -19,7 +24,6 @@
 
 Package: f2fs-tools-dbg
 Section: debug
-Priority: extra
 Architecture: linux-any
 Depends: f2fs-tools (= ${binary:Version}), ${misc:Depends}
 Description: Tools for Flash-Friendly File System (debug)
@@ -57,3 +61,10 @@
  System (LFS).
  .
  This package contains the development files.
+
+Package: f2fs-tools-udeb
+Package-Type: udeb
+Section: debian-installer
+Architecture: linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Tools for Flash-Friendly File System (udeb)
