=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,7 @@
 get-orig-source:
 	wget http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git/snapshot/f2fs-tools-$(DEB_UPSTREAM_VERSION).tar.xz
 	mv f2fs-tools-$(DEB_UPSTREAM_VERSION).tar.xz f2fs-tools_$(DEB_UPSTREAM_VERSION).orig.tar.xz
+
+override_dh_shlibdeps:
+	dh_shlibdeps -a -p f2fs-tools-udeb -- -xlibf2fs0
+	dh_shlibdeps -a -N f2fs-tools-udeb
