## f2fs-tools 1.11.0

=== debian/changelog ===
f2fs-tools (1.11.0-1.1ubuntu1) focal; urgency=medium

  * Call dh_makeshlibs with --add-udeb=f2fs-tools-udeb, since there's no
    separate libf2fs5 udeb. Fixes FTBFS with modern debhelper.

 -- William Grant <wgrant@ubuntu.com>  Sun, 19 Apr 2020 17:13:25 +1000

f2fs-tools (1.11.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing Breaks+Replaces: libf2fs-dev (<< 1.11)":
    add them in debian/control, thanks Andreas Beckmann.
    (Closes: #907975)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 11:43:32 +0100

f2fs-tools (1.11.0-1) unstable; urgency=medium

  * New upstream release.   (Closes: #904286)
     - add sg_write_buffer for UFS firmware update in Android
     - wanted_sector_size to specify sector size explicitly
     - support fsverity feature bit
     - support lost+found feature
  * Install the library link files in /usr/lib where they belong
  * Replace the libf2fs0 package with libf2fs5 and libf2fs-format4
  * Fixed missing libblkid dependency in the shared library
  * Updated Standards compliance to 4.2.0
  * Added Theodore Ts'o as an uploader for the package

 -- Theodore Y. Ts'o <tytso@mit.edu>  Fri, 24 Aug 2018 03:32:49 -0400
