=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --sbindir=/sbin --libdir=/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- --sbindir=/sbin \
+		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		--with-root-libdir=/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
 	find $(CURDIR) -name "*.la" -delete
@@ -21,6 +23,9 @@
 	wget http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git/snapshot/f2fs-tools-$(DEB_UPSTREAM_VERSION).tar.xz
 	mv f2fs-tools-$(DEB_UPSTREAM_VERSION).tar.xz f2fs-tools_$(DEB_UPSTREAM_VERSION).orig.tar.xz
 
+override_dh_makeshlibs:
+	dh_makeshlibs -a --add-udeb=f2fs-tools-udeb
+
 override_dh_shlibdeps:
-	dh_shlibdeps -a -p f2fs-tools-udeb -- -xlibf2fs0
+	dh_shlibdeps -a -p f2fs-tools-udeb -- -xlibf2fs5 -xlibf2fs-format4
 	dh_shlibdeps -a -N f2fs-tools-udeb
