## f2fs-tools 1.14.0

=== debian/changelog ===
f2fs-tools (1.14.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Dropped unneeded dh_makeshlibs override since dh_makeshlibs
    --no-add-udeb breaks buster's version of dhhelper.

 -- Theodore Y. Ts'o <tytso@mit.edu>  Mon, 11 Jan 2021 22:58:03 -0500

f2fs-tools (1.14.0-2) unstable; urgency=medium

  * Update debian/watch to use a version 4 git matching rule
  * Update URL and contact emails, and other upstream metadata in
    debian/copyright, debian/control.
  * Add a debian/upstream/metadata file
  * Remove no longer needed "--with autoreconf" when running debhelper
  * Add dbgsym-migration for smooth upgrade from Debian system
  * Update debian/copyright to reflect new source files in f2fs-tools 1.14
  * Use a build-depends field in the control file to indicate the
    debhelper compat level in use by the package
  * Improve package descriptions for libf2fs-dev and libf2fs-format-dev
  * Updated Standards compliance to 4.5.1

 -- Theodore Y. Ts'o <tytso@mit.edu>  Sun, 03 Jan 2021 21:08:18 -0500

f2fs-tools (1.14.0-1) unstable; urgency=medium

  * New upstream release (Closes: #973380, #970176)
     - add IO cache to speed up fsck.f2fs run
     - support casefolding
     - support data compression
     - support zns zone-capacity
     - enhance fsck.f2fs for zoned device
     - enhance f2fs_io tool
  * NMU acknowledge (for 1.11.0-1.2), thanks to Paul Gevers
  * Dropped shared library packages since upstream is not capable of
    maintaining a stable ABI

 -- Theodore Y. Ts'o <tytso@mit.edu>  Wed, 30 Dec 2020 22:25:08 -0500

f2fs-tools (1.13.0-1) unstable; urgency=medium

  * New upstream release (Closes: #970941)
     - enable VERITY by default on Android
     - introduce some preen mode in fsck.f2fs
     - add f2fs_io tool
     - add casefolding support
     - "lots of bug fixes"
  * Fix FTBFS caused by dh_makeshlibs 12.3 trying to add an shlibs line
    for f2fs-tools-udeb (Closes: #952318)
  * Add missing licenses in debian/copyright file
  * Don't package sg_write_buffer since it's just a copy of the program
    with the same name from sg3-utils, and so this results in a potential
    conflict.

 -- Theodore Y. Ts'o <tytso@mit.edu>  Tue, 10 Mar 2020 14:37:51 -0400

f2fs-tools (1.12.0-1) unstable; urgency=medium

  * Acknowledge NMU, thanks to Gregor Herrmann
  * New upstream release (Closes: #896909)
     - add android default configuration
     - fix resgid/resuid
     - add more sanity checks
     - fix corrupted quota in clean umount
     - add superblock checksum
  * Update for new shared library versions: libf2fs6 and libf2fs-format5
  * Update the debhelper compatibility level to 12
  * Transition to dbgsym packages
  * Updated Standards compliance to 4.4.0

 -- Theodore Y. Ts'o <tytso@mit.edu>  Tue, 23 Jul 2019 12:18:55 -0400

f2fs-tools (1.11.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS caused by dh_makeshlibs 12.3 trying to add an shlibs line
    for f2fs-tools-udeb (Closes: #952318)

 -- Paul Gevers <elbrus@debian.org>  Mon, 21 Dec 2020 21:03:55 +0100
