## f2fs-tools 1.15.0

=== debian/changelog ===
f2fs-tools (1.15.0-1) unstable; urgency=medium

  [ Theodore Y. Ts'o ]
  * Don't use TAB characters to start a continuation line
  * Drop undeeded dh_makeshlibs override

  [ Michael Tokarev ]
  * update to new upstream version (1.15.0)
  * Add spelling-comamnd.patch to fix spelling in binary
  * d/control: switch to debhelper-compat=13
  * d/rules: use execute_before_dh_install instead of override_dh_install,
    simplify the rules a bit
  * d/rules: remove dbgsym migration rule for version 1.12

 -- Theodore Y. Ts'o <tytso@mit.edu>  Wed, 14 Dec 2022 10:49:06 -0500
