=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,9 @@
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--with-root-libdir=/lib/$(DEB_HOST_MULTIARCH)
 
-override_dh_install:
-	find $(CURDIR) -name "*.la" -delete
-	rm $(CURDIR)/debian/tmp/sbin/sg_write_buffer
-	dh_install
-	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='f2fs-tools-dbg (<< 1.12.0-1~)'
+execute_before_dh_install:
+	find -name "*.la" -delete
+	rm debian/tmp/sbin/sg_write_buffer
 
 get-orig-source:
 	wget http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git/snapshot/f2fs-tools-$(DEB_VERSION_UPSTREAM).tar.gz
