## f2fs-tools 1.16.0

=== debian/changelog ===
f2fs-tools (1.16.0-2) unstable; urgency=medium

  * Add d/p/fix-gcc15-ftbfs.patch to fix FTBFS with gcc 15. (Closes: #1096602)
  * d/control: Update build-dep on pkg-config => pkgconf.
  * Updated Standards compliance to 4.7.2, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 05 Sep 2025 14:56:29 -0700

f2fs-tools (1.16.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install files into /usr instead of /. (Closes: #1059379)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 02:10:23 +0200

f2fs-tools (1.16.0-1) unstable; urgency=medium

  [ Vincent Cheng ]
  * New upstream release.
  * Updated Standards compliance to 4.6.2.

  [ Nicolas Boulenguez ]
  * Various packaging improvements. (Closes: #990533)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Jul 2023 21:03:45 -0700
