=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper-compat (= 13),
  libblkid-dev,
  libselinux1-dev,
- pkg-config,
+ pkgconf,
  uuid-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 Homepage: https://www.kernel.org/doc/html/latest/filesystems/f2fs.html
 Vcs-Browser: https://salsa.debian.org/debian/f2fs-tools
