=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS ?= hardening=+all

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sbindir=/usr/sbin --disable-shared \
		--with-root-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

# dh_dwz when run on f2fs-tools-udeb ends up installing the
# /usr/lib/debug/.dwz files into the udeb.  I think that's a bug,
# but for now, override it by just saying... just don't.
override_dh_dwz:
	dh_dwz -N f2fs-tools-udeb
